### Xilinx Processor IP Library

Software Drivers

Main Page | Data Structures | File List | Data Fields | Globals

# xuartlite_g.c File Reference

## Detailed Description

This file contains a configuration table that specifies the configuration of UART Lite devices in the system. Each device in the system should have an entry in the table.

     MODIFICATION HISTORY:

     Ver   Who  Date     Changes
     ----- ---- -------- -----------------------------------------------
     1.00a ecm  08/31/01 First release
     1.00b jhl  02/21/02 Repartitioned the driver for smaller files

## Variables
XUartLite_Config | XUartLite_ConfigTable [XPAR_XUARTLITE_NUM_INSTANCES]

## Variable Documentation

XUartLite_Config XUartLite_ConfigTable[XPAR_XUARTLITE_NUM_INSTANCES]

| The configuration table for UART Lite devices

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.